/* ANTERIOR */
.vend-sans-uniquifier {
  font-family: "Vend Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

.michroma-regular {
  font-family: "Michroma", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.logo_ico{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    padding: 1rem;
}

.nav_conf{
    background-color: #fdfdfd;
    border-radius: 25px;
    margin: 2rem;
    position: fixed;
    width: 90%;
    justify-self:center;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3;
}

body{
    background-color: #002d57;
    margin: 0;
}

.nav-item a{
    color: #002d57;
    text-decoration: none;
    font-size: 80%;
}

ul{
    list-style-type: none;
    display: flex;
    margin-right: 1rem;
    gap: 15px;
    align-items: center;
}

.nav-item a:hover{
    color: #f49c2e;
}

.vid_conf{
    min-height: 75px;
    min-width: 150px;
    height: 700px;
    width: 1500px;
    max-height: 100%;
    max-width: 100%;
    overflow: hidden;
}

.video-container {
    position: relative;
    width: 100%;
    height: 90vh; /* Altura completa de la ventana */
    overflow: hidden;
    text-align: center;
    text-justify: center;
}

.back-video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    overflow: hidden;
    z-index: -100; /* Pone el video al fondo */
    object-fit: cover; /* Asegura que cubra sin deformarse */
}

.centrar{
    justify-content: center;
    align-items: center;  
    height: 80vh;  
    width: 100%;
    align-content: center;
}

.texto{
    color: #f49c2e;
}

.recuadro{
    background-color: #fdfdfdb0;
    border-radius: 25px;
    margin: 2rem;
    position:absolute;
    width: 75%;
    justify-self:center;
    justify-content: center;
    align-items: center;
    z-index: -2;
}

@media (min-width: 1000px){
    h1{
        font-size: 70px;
    }
}


.tarjeta-img {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ajusta la imagen */
  box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
  z-index: 0;
}

@media(min-width: 1000px){
    .tarjeta-img{
        position: relative;
        min-width: 100%;
        min-height: 100%;
    }
}


.sobre_conf{
    margin: 2rem;
    width: 90%;
    justify-self:center;
    display: block;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

@media (min-width: 1000px){
    .sobre_conf{
        flex-direction: row;
        display: flex;
    }
}

@media (min-width: 1000px){
    .tarjeta-text{
        width: 50%;
        margin-right: 3rem;
    }
}

.tar_inf{
    height: 500px;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
    border-radius: 25px;
    align-content: center;
    margin: 1rem;
    object-fit: cover;
}

.content_sobre{
    background-color: #f49c2e;
    padding: 2rem; 
    text-align: center;
}

.sobre_todo{
    background-color: #fdfdfdcb;
    padding: 1rem;
}

.btn_cot{
    padding: 1rem;
    border-radius: 25px;
    width: 150px;
    background-color: #f49c2e;
    border: 0;
}

.btn_cot:hover{
    color: #fdfdfd;
    background-color: #002d57;
}

.iconos_inf{
    background-color: #002d57;
    border-radius: 50%;
    padding: 1rem;
    width:"95";
    height:"95"
}

.img_logos{
    width: 150px;
    height: 85px;
    background-color: #fdfdfd;
    margin: 1rem;
}

.form_cont{
    width: 70%;
    max-width: 500px;
    padding: 2rem;
    align-content: center;
    background-color: #f3c58e;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
    border-radius: 15px;
    justify-items: center;
}

input {
    width: 100%;
    padding: 12px;
    margin: 10px;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    box-sizing: border-box; /* Mantiene el ancho correcto */
}

.mapa_text{
    padding-right: 3rem;
}

.mapa{
    position: relative;
    overflow: hidden;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
}


.items{
    color:#fdfdfd;
    text-decoration: none;
    text-justify: center;
    font-size: 80%;
}

.items:hover{
    color: #f49c2e;
}

.iconos_soc{
    background-color: #f49c2e;
    border-radius: 50%;
    padding: 10px;
    margin-right: 2rem;
}

.whatsapp_button {
    position: fixed;
    bottom: 20px; /* Distancia desde abajo */
    right: 20px;  /* Distancia desde la derecha */
    background-color: #15ff00;
    color: white;
    border-radius: 50%;
    padding: 15px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
    z-index: 1000;
}